nav{
    border: 1px solid #dadada;
    margin-bottom: 30px;}

.navbar {
    background: white;
    line-height: 50px;
}

.navbar:before,.navbar:after{
	content:"";
	display: table;
	clear:both;
}

.navbar .nav-item{
    float: left;
    position: relative;
}

.navbar .nav-item>*{
    margin: 0 15px;
}

.navbar .nav-item.center{
	left: 50%;
    position: relative;
    -webkit-transform: translateX(-50%);
	-moz-transform:    translateX(-50%);
	-ms-transform:     translateX(-50%);
	-o-transform:      translateX(-50%);
	transform:         translateX(-50%);}

.navbar .nav-item.right {
    float: right;
}

/* nav logo */
.navbar .nav-item .logoimg{
	//margin: 0 15px;
}

.navbar .nav-item .logotext{
	//margin: 0 15px;
	font-size: 30px;
}

.navbar .nav-item .logoimg img, .navbar .nav-item .logoimg svg{
	height: 28px;
}

.navbar .nav-item .logoicon{
	margin: 0 5px;
}

.navbar .nav-item .logoicon.fulllogo a{
	padding: 0 5px;
}

.navbar .nav-item .logoicon img, .navbar .nav-item .logoicon svg{
	height: 40px;
}

.navbar .nav-item .fulllogo{
	margin: 0;
}

.navbar .nav-item .fulllogo a{
	display: block;
	padding: 0 15px;
}

.navbar .nav-item .fulllogo a:hover{
	background: #efefef;
}

.navbar .nav-item .center{
	font-size: 30px;
}

/* nav ul */
.navbar .nav-item ul {
	padding: 0;
}

.navbar .nav-item ul li {
	list-style: none;
	display: inline-block;
	float: left;
	position: relative;
}

.navbar .nav-item ul li a {
    margin: 0 15px;
    text-transform: capitalize;
}

.navbar .nav-item ul li a.fulllink {
	display: block;
    margin: 0;
    padding: 0 15px;
}

.navbar .nav-item ul li a.fulllink:hover {
	background: #efefef;
}

.navbar .nav-item ul li a.button{
    margin: 0 2.5px;
}

.navbar .nav-item ul li a.circle {
	display: inline-block;
    margin: 0 5px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	background: #ebebeb;
    vertical-align: middle;
    overflow: hidden;
    border: 1px solid #dadada;
    text-align: center;
    -webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.navbar .nav-item ul li a.circle:hover{
	background: #129fdd;
	color: white;
}


.navbar .nav-item ul li a.circle img {
	width: 100%;
	height: 100%;
	vertical-align: baseline;
}

/* nav form */
.navbar .nav-item form {
	margin: 0 15px;
    display: inline-block;
	line-height: normal;
}
.navbar .nav-item form>div{
	margin: 0;
}

/* prefix element not exactly in the middle*/
.navbar .nav-item form{
	position: relative;
	top: -0.5px;
}

.navbar .nav-item .logoimg img, .navbar .nav-item .logoicon img, .navbar .nav-item .logoimg svg, .navbar .nav-item .logoicon svg{
 	position: relative;
	top: -1px;
 }


.dropdown{
	position: relative;
    display: inline-block;}

.dropdown>div{
	position: absolute;
	right: 0;
	background: white;
	z-index: 99;
	line-height: initial;
	min-width: 200px;
	visibility: hidden;
	opacity: 0;
	padding: 12px 0;
	border-radius: 2px;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.25); 
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.25); 
    box-shadow: 0 1px 4px rgba(0,0,0,0.25);
    -webkit-transform: translateY(100px);
    -moz-transform:    translateY(100px);
    -ms-transform:     translateY(100px);
    -o-transform:      translateY(100px);
    transform:         translateY(100px);
}

.dropdown.active>div{
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateY(0);
    -moz-transform:    translateY(0);
    -ms-transform:     translateY(0);
    -o-transform:      translateY(0);
    transform:         translateY(0);}

.dropdown>div ul li{
	display: block!important;
	float: none!important;}

.dropdown>div ul li a {
    display: block;
    line-height: 20px;
    padding: 6px 18px;
    margin: 0px!important;}

.dropdown>div ul li a:hover{
	background: #129fdd;
	color: white;}

.dropdown>div ul li a.no-hover:hover{
    background: transparent;
    color: inherit;}

.dropdown>div .arrow{
	display: block;
    position: absolute;
    top: -9px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 9px 10px;
    border-color: transparent transparent #ebebeb transparent;
	-webkit-transform: translateX(50%);
    -moz-transform:    translateX(50%);
    -ms-transform:     translateX(50%);
    -o-transform:      translateX(50%);
    transform:         translateX(50%);}

.dropdown>div .arrow:after{
	content: "";
    display: block;
    position: absolute;
    top: 2px;
    z-index: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 8px 9px;
    border-color: transparent transparent #fff transparent;
    -webkit-transform: translateX(-50%);
    -moz-transform:    translateX(-50%);
    -ms-transform:     translateX(-50%);
    -o-transform:      translateX(-50%);
    transform:         translateX(-50%);}

.dropdown .divider {
    height: 1px;
    margin: 6px 0;
    overflow: hidden;
    background-color: #eceeef;}

.dropdown form{
	margin: 0!important;
	padding: 6px 20px;
    width: 250px;}

.dropdown form > div{
	margin-bottom: 15px!important;}

.dropdown form>div:last-child{
  margin-bottom: 0px!important;}
